View Issue Details

IDProjectCategoryView StatusLast Update
0000582Main CAcert Websiteorganisational sectionpublic2013-10-22 00:31
ReporterphilipdnAssigned ToSourcerer 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2009 Q2 
Summary0000582: Can not issue organisation server certificate
DescriptionI got my organisation assured and I have 150 points on my cacert account. However, when submitting a CSR they show up as "offen" ("open", "pending"?) in the organisation server certificate section and no certificate is issued.

Philipp G├╝hring has already investigated this issue; see thread starting with Message-ID <4864B0B3.4070904@cacert.org> at the cacert-support-list.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001123 closedBenBE Add the Check CCA acception to all certificate creation processes 

Activities

law

2008-10-23 13:35

administrator   ~0001246

What is the organisations name? Maybe it is too long?

philipdn

2008-10-23 14:03

reporter   ~0001247

Woah sorry, I forgot all about this bug. The organisation name was indeed too long. It was changed to a shorter name, so we can now get certificates for our servers.

It would be nice to get some kind of warning about this at some point during the whole assurance process.

Sourcerer

2009-04-09 16:25

administrator   ~0001357

The input field has been limited to 50 characters now.

Issue History

Date Modified Username Field Change
2008-07-21 16:42 philipdn New Issue
2008-10-23 13:35 law Note Added: 0001246
2008-10-23 14:03 philipdn Note Added: 0001247
2009-04-09 16:25 Sourcerer Note Added: 0001357
2009-04-09 16:25 Sourcerer Status new => solved?
2009-04-26 14:36 Sourcerer Status solved? => closed
2009-04-26 14:36 Sourcerer Resolution open => fixed
2009-04-26 14:36 Sourcerer Assigned To => Sourcerer
2013-01-15 02:45 Werner Dworak Fixed in Version => 2009 Q2
2013-10-22 00:31 Uli60 Relationship added related to 0001123